:root {
	color-scheme: light dark;
	--background-color: var(--z-ds-color-background-0);
	--color-primary: var(--z-ds-color-text-100);
	--color-secondary: var(--z-ds-color-focus-100);
	--background-color-roles: var(--z-ds-color-background-20);
	--grey: var(--z-ds-color-text-55);
	--border-color: var(--z-ds-color-border-100);
	--spacing-large: var(--z-ds-space-l);
	--spacing-medium: var(--z-ds-space-s);
	/* --max-content-width: 46rem; Sören  */
	--max-content-width: 50rem;
	/* Manuel  */

	font-family: "TabletGothic", "Helvetica Neue", Helvetica, Arial, FreeSans, sans-serif;
	font-size: var(--z-ds-fontsize-16);
	line-height: 1.5;
}

*,
*::before,
*::after {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

html,
body {
	overflow-x: hidden;
}

body {
	margin: 0;
	background-color: var(--background-color);
	color: var(--color-primary);
	display: grid;
	grid-template-rows: auto 1fr auto;
	min-height: 100svh;
}

section {
	padding: var(--z-ds-space-xxl) var(--z-ds-space-m);
	width: 100%;
	&:not(:first-of-type){
		background: linear-gradient(
				to top,
				var(--z-ds-color-background-0) 0%,
				color-mix(in srgb, var(--z-ds-color-background-10) 40%, transparent) 100%
			)
	}

	& > * {
		max-width: calc(var(--max-content-width) + 2 * var(--z-ds-space-m));
		margin: 0 auto;

	}
}

h1,
h2,
h3 {
	font-family: 'ZeitTiemann', "Times New Roman", Times, serif;
}

.section__header {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	gap: var(--z-ds-space-m);
}

.section__title {
	text-wrap: pretty;
	font-size: var(--z-ds-fontsize-46);
	color: var(--z-ds-color-text-100);
	text-align: center;
	line-height: var(--z-ds-lineheight-11);
	font-weight: 400;
}


.section__subline {
	font-size: var(--z-ds-fontsize-22);
	line-height: var(--z-ds-lineheight-15);
}

@media screen and (max-width: 60rem) {
	.section__title {
		font-size: var(--z-ds-fontsize-36);
	}

	.section__subline {
		font-size: var(--z-ds-fontsize-20);
	}
}


a.link {
	color: var(--z-ds-color-focus-100);
	opacity: 0.8;
}

a.link:hover,
a.link:focus-visible {
	opacity: 1;
}

.visually-hidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

li ul {
	padding-top: 1rem;
}

.grid-1-to-2 {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
	gap: var(--spacing-large);
}

.mb-spacing-large {
	margin-bottom: var(--spacing-large);
}

@keyframes orbit {
	from {
		transform: rotate(0deg) translateX(var(--radius)) rotate(0deg);
	}

	to {
		transform: rotate(360deg) translateX(var(--radius)) rotate(-360deg);
	}
}